petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMLabelGetValue

Return the value a label assigns to a point, or -1

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMLabelGetValue(DMLabel label, PetscInt point, PetscInt *value)

### Input Parameters

| label | - the DMLabel
| point | - the point

### Output Parameter

value -The point value, or -1

### See Also

DMLabelCreate(), DMLabelSetValue(), DMLabelClearValue()

Level:intermediate
Location:src/dm/impls/plex/plexlabel.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/impls/plex/examples/tutorials/ex1f90.F.html